Subject: RE: [nc-corp] PROPOSAL TO BUDGET COMMITTEE ON AFNIC REIMBURSEMENT FROM 2000

From: "Cochetti, Roger" <[email-masked]>
Date: Tue, 7 Jan 2003 13:07:41 -0500

These funds were set aside in 2001, so their expenditure will have no impact
on the GNSO's 2003 budget.

Roger Cochetti
Chair
Names Council Budget COmmittee

-----Original Message-----
From: Antonio Harris [mailto:[email-masked]] 
Sent: Monday, January 06, 2003 10:41 AM
To: Cochetti, Roger; NC Budget Committee Confidential (E-mail)
Cc: 'Bruce Tonkin'
Subject: Re: [nc-corp] PROPOSAL TO BUDGET COMMITTEE ON AFNIC REIMBURSEMENT
FROM 2000

Roger,

While this seems perfectly reasonable (and supportable),
my question is:
Has this amount been set aside for payment, or will it
mean increasing the 2003 first semester budget ?

Tony Harris

----- Original Message -----
From: "Cochetti, Roger" <[email-masked]>
To: "NC Budget Committee Confidential (E-mail)" <[email-masked]>
Cc: "'Bruce Tonkin'" <[email-masked]>
Sent: Friday, January 03, 2003 7:19 PM
Subject: [nc-corp] PROPOSAL TO BUDGET COMMITTEE ON AFNIC REIMBURSEMENT FROM
2000

>
> You may recall that in 2000, AFNIC provided Website services to the 
> DNSO without having negotiated terms or an agreement in advance and in 
> 2001, on advice from the Budget Committee, the DNSO Names Council 
> approved a
payment
> of $60K to AFNIC for the services provided by AFNIC to the DNSO during
2000.
> This payment was conditioned on AFNIC meeting three conditions, one of
which
> --according to the ICANN General Counsel, who acted on behalf of the 
> DNSO
on
> this matter-- they never met.  The unmet condition was that AFNIC was 
> obligated to turn over to the DNSO (ICANN acting as its agent) the 
> intellectual property rights to the software AFNIC had developed in 
> connection with AFNIC's services to the DNSO. (The software was mainly 
> for online voting.)
>
> The AFNIC employee involved in the development of this software took 
> the position that under French law, the rights to this intellectual 
> property (the software) belonged to her, not AFNIC, so AFNIC could not 
> assign these rights to the DNSO (actually ICANN, acting as an agent 
> for the DNSO.)  The ICANN General Counsel, acting on behalf of the 
> DNSO, took the position
that
> under U.S. law, AFNIC as a contractor to ICANN (which was an agent for 
> the
> DNSO) did have the rights to the intellectual property and thus AFNIC
could
> assign those rights to ICANN (again, ICANN acting as an agent for the
DNSO.)
>
> Thus, the negotiations between the DNSO/ICANN and AFNIC has been stuck 
> for two years, AFNIC has not met the third condition of the DNSO's 
> payment to it, and the $60K funds have not been paid to AFNIC.  During 
> this period,
the
> DNSO Secretariat has discontinued the use of the software that was 
> created by AFNIC for the DNSO in 2000, and the issue has become 
> essentially academic.
>
> Under these circumstances, I'd like to propose that the Budget 
> Committee recommend to the Council at its next meeting that the 
> Council remove any remaining conditions to the payment of the $60K to 
> AFNIC for the services that AFNIC provided to the DNSO in 2000 and 
> that the payment be made in full; and the matter closed.
>
> Since I would like to present this as a recommendation of the Budget 
> Committee to the Council (the $60K exceeds our spending authority), I 
> am asking for you to indicate whether you support, oppose, or abstain 
> on my proposal.
>
> Thanks,
>
> Roger Cochetti
> Chair
> Names Council Budget Committee
>
>
>
>
>

---

From: "Antonio Harris" <[email-masked]>
Date: Tue, 7 Jan 2003 15:49:10 -0300

In that case I support payment

Thanks

Tony Harris

----- Original Message -----
From: "Cochetti, Roger" <[email-masked]>
To: "'Antonio Harris'" <[email-masked]>; "NC Budget Committee
Confidential (E-mail)" <[email-masked]>
Cc: "'Bruce Tonkin'" <[email-masked]>
Sent: Tuesday, January 07, 2003 3:07 PM
Subject: RE: [nc-corp] PROPOSAL TO BUDGET COMMITTEE ON AFNIC REIMBURSEMENT
FROM 2000